.job{margin:10px auto;width:1200px;}
a.download{display:block;background:url("down.jpg") no-repeat 0 4px;text-indent:20px;}
/*表格的默认设置*/  
table {  
  *border-collapse: collapse; /* IE 7 and lower */  
  border-spacing: 0; 
  margin:10px auto;
  width:100%;
  font-size:16px;
}  
 
/*========制作圆角表格========*/  
.bordered {  
  border: solid #ccc 1px;    /*给表格添加边框*/  
  border-radius: 6px;        /*设置表格圆角*/  
  box-shadow: 0 1px 1px #ccc;/*表格阴影设置*/  
}  
.bordered tr {  
  -o-transition: all 0.1s ease-in-out;  
  -webkit-transition: all 0.1s ease-in-out;  
  -moz-transition: all 0.1s ease-in-out;  
  -ms-transition: all 0.1s ease-in-out;  
  transition: all 0.1s ease-in-out;  
}  
.bordered .highlight,  
.bordered tr:hover {  
  background: #fbf8e9;/*表格行的悬浮状态效果*/  
}  
.bordered td,  
.bordered th {  
  border-left: 1px solid #ccc;  
  border-top: 1px solid #ccc;  
  padding: 10px;  
  text-align: left;  
  font-weight:normal;
}  
.bordered th {  
  /*表格表头添加渐变背景色*/  
  background-color: #dce9f9;  
  background-image: -webkit-gradient  
       (linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));  
  background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);  
  background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);  
  background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);  
  background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);  
  background-image: linear-gradient(top, #ebf3fc, #dce9f9);  
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,  
           startColorstr=#ebf3fc, endColorstr=#dce9f9);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,  
           startColorstr=#ebf3fc, endColorstr=#dce9f9)";  
  box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;/*表格表头设置内阴影*/  
  border-top: none;  
 
}  
/*使用:first-child去除表格每行的第一个单元格的左边框*/  
.bordered td:first-child,  
.bordered th:first-child {  
  border-left: none;  
}  
/*使用:first-child设置表格表头第一个单元格仅左上角为圆角*/  
.bordered th:first-child {  
  border-radius: 6px 0 0 0;  
}  
/*使用:last-child设置表格表头最后一个单元格仅右上角为圆角*/  
.bordered th:last-child {  
  border-radius: 0 6px 0 0;  
}  
/*使用:first-child和:last-child设置表格最后一行的第一个单元格左下角为圆角*/  
.bordered tr:last-child td:first-child {  
  border-radius: 0 0 0 6px;  
}  
/*使用:last-child设置表格最后一行的最后一个单元格右上角为圆角*/  
.bordered tr:last-child td:last-child {  
  border-radius: 0 0 6px 0;  
} 

@media screen and (max-width:1199px){
.job{width:100%;}
	.hide{display:none;}
}